<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="true_91">direitos de utilização</text>
      <target FeatureID="true_95" href="DRM_HLP_GROUP_KEYS.html">Licenças de grupo</target>
      <target FeatureID="-1" href="DRM_HLP_INVALID_KEYS.html">Licenças inválidas</target>
      <target FeatureID="-1" href="DRM_HLP_KEYS_NOT_IN_USE.html">Licenças não utilizadas</target>
      <target FeatureID="-1" href="DRM_HLP_MAIN_VIEW.html">Licenças</target>
      <target FeatureID="-1" href="DRM_HLP_VALID_KEYS.html">Licenças válidas</target>
   </keywords>
   <keywords>
      <text FeatureID="true_91">licenças</text>
      <target FeatureID="true_95" href="DRM_HLP_GROUP_KEYS.html">Licenças de grupo</target>
      <target FeatureID="-1" href="DRM_HLP_INVALID_KEYS.html">Licenças inválidas</target>
      <target FeatureID="-1" href="DRM_HLP_KEYS_NOT_IN_USE.html">Licenças não utilizadas</target>
      <target FeatureID="-1" href="DRM_HLP_MAIN_VIEW.html">Licenças</target>
      <target FeatureID="-1" href="DRM_HLP_VALID_KEYS.html">Licenças válidas</target>
   </keywords>
   <keywords>
      <text FeatureID="true_91">registo de dispositivo</text>
      <target FeatureID="false_11008" href="DRM_HLP_REGISTRATION.html">Registo de dispositivo</target>
      <target FeatureID="true_11008" href="DRM_HLP_REGISTRATION_METERING.html">Registo de dispositivo</target>
   </keywords>
   <keywords>
      <text FeatureID="true_91">aquisição de direitos silenciosos</text>
      <target FeatureID="true_11008" href="DRM_HLP_REGISTRATION_METERING.html">Registo de dispositivo</target>
   </keywords>
   <keywords>
      <text FeatureID="true_91">avaliação</text>
      <target FeatureID="true_11008" href="DRM_HLP_REGISTRATION_METERING.html">Registo de dispositivo</target>
   </keywords>
</keywords>